#Tetszőleges darabszámú vektort adunk át egy függvénynek
tobb_kozep<-function(...){
	data<-list(...)
	n=length(data)
	means=numeric(n)
	vars=numeric(n)
	for(i in 1:n){
		means[i] = mean(data[[i]])
		vars[i] = var(data[[i]])
	}
	print(means)
	print(vars)
}
tobb_kozep(c(4,7,3,8,34,6,65,2), c(345,56687,423,73))